{
  "label": "GrandLyon Connect",
  "variables": {
    "favicon": "grandlyon-glc/images/favicon.png",
    "theme_color": "#FF0303",
    "email_header_asset": "emails:logo",
    "email_signature_asset": "emails:signature"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "emails:logo": { "label": "Emails : en-tête" },
        "emails:signature": { "label": "Emails : signature" },
        "header:logo": {"label": "Têtière : logo"},
        "footer:background": {"label": "Pied de page : fond"}
      }
    }
  }
}
